## qradio 0.0.1

=== debian/changelog ===
qradio (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Wen, 5 Jan 2011 13:45:10 +0000
