## qradio 0.0.2

=== debian/changelog ===
qradio (0.0.2) unstable; urgency=low

  * Bug Fixes.

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Wen, 5 Jan 2011 14:50:10 +0000
