## qradio 0.1.0

=== debian/changelog ===
qradio (0.1.0) unstable; urgency=low

  * Working RDS data.
  * "92.8" frequencies format.
  * Customizable font.
  * Fixed null QIDialogs.
  * Added 4 more fonts to /usr/share/fonts.

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Fri, 07 Jan 2011 14:00:10 +0100
