## qradio 0.1.1

=== debian/changelog ===
qradio (0.1.1) unstable; urgency=low

  * Fixed autoresize due to font change.

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Fri, 07 Jan 2011 15:40:10 +0100
 
 qradio (0.1.0) unstable; urgency=low

  * Working RDS data.
  * "92.8" frequencies format.
  * Customizable font.
  * Fixed null QIDialogs.
  * Added 4 more fonts to /usr/share/fonts.

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Fri, 07 Jan 2011 14:00:10 +0100
