=== debian/control ===
Source: qradio
Section: user/multimedia
Priority: extra
Maintainer: Giovanni Grammatico <ggiovanni88@yahoo.it>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: qradio
XSBC-Maemo-Display-Name: QRadio
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XSBC-Bugtracker: mailto:ggiovanni88@yahoo.it
Description: A Qt written FM Radio.
 FM Radio with scan up and down functions, three renable sets of saved stations with a clean interface.
XB-Description-it_IT: FM Radio scritta in Qt.
  QRadio  una radio FM con funzioni di scansione e tre set di stazioni preferite configurabili.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAETlJREFU
 aEPtWXdYlHe23t2IJpbN3cQeRWOJGl270ZioKAZBLICg0gWkSJMBhjIwQ4ehDWWG3oYyOPShd0Q6
 AtKCGkvcWLP7x+59cu/z7N7kJu89vw8wmphsnuxm948rz/N7GKZ8877nvOc953z86lcvf15G4GUE
 XkbgZQT+lRHw9vZ+vaysTPfWrVuioaEhu4CAgN/+K7//Z31XsZHRK65Orsf0DAxKCgsKejvaOx6l
 pKR9w/f2+VNMTIzQ399/HYBf/6yL/1IfMiLQ58+ff3v//kPHDxzQuL/0reVYuGgJNm/ZitCwCJhb
 nIO+gRGKlaUoLS5GXm7u15np6Z/nyeXFbc3Npl3t7QeVSuUesVisTll69ZfC+cLr0pcuO3lSX7h1
 +44r585Zf3nW2AJr39mABQsXw8XFFX09/YiOlsDPPwRCkRjrN2yi19fD1NQMIUHBCAwIgEgo+iYx
 Pv4vddXVzUP9/fFdXR0B+XK5fWxs7J7vyo5lUCAQLKHnf/MPEaULzK1SqXyuXb061FRf/1VR4SVU
 llfAw4OPdevfhbs7H7Z2LjAyOgsHB1ccP2GIrdt2Yc3adfDz80dvby8GBgagUqkgS0pCSEgonJ1d
 YGxsAltbu2/SUlL/q721/fbg1cGeutq65uys7JTs7OzcL774YnxsfHywRKXa9rMJMMkUXSpKHezr
 x82JCdy+ceO5c+fmTUyMjqIgNw8R4WIEBYbixPGTRMoLxibmaGhoxMjIGLq7u3H79m08ePAADx8+
 xJ07dzA8PIzW1lakp2eC5+4JEzMLmFtaIyIiCsXFZTA3t8Q+DU3Ex0uv5+UV+KtUNboFBcr9Mpls
 Y3h4+JsM298lRhG1FPhS6kUhiI1JQFpKBmm7FP09vbh1/Tp3ro+PY+zaNYwMDWFkcBDtBCo3R47Q
 4BDk5+YjJDgMx46dQGAgk1YAZaIa+fkKtLVdxjX63CD7THs7JHHx0NY9AUcnVyJQCktLKxz6SBtZ
 2QpERScgmr4/MTHlq+ys/OtKZZmiWFkeRtI7+IMkmPZ8fEStmVkK5OQUIiMzH2HhsXB05OHcOVtY
 W9mB5+aJ5KRktDW3oOPyZbQ0NqG+pga1VdWoqaqCqqwMJUolV9DNlA1GLDYmDrrH9UhKEYgQx8LF
 lQcPT28c0TkOjUNaEIuj0NvdB0W+EonSNCKWgdMmljA2t4atgwt4ngIEBImhKChFQX7R3eTkVJMX
 krCzs1OrqmrsaKi/jOamDrS2dOHy5W50dPShp3uAnruMhPgknD9/Afr6p3H8mB4MDAxx0eUiAvxF
 CAoIRAQ5kyQ2FrHRMfQ4HOF0kmVJqFZVoqmuHvnyPAiFgfAViGBlY49ceSHOWV+gYwcHCpSZhS3O
 mp6DicV5mFvZw8rWEbYXLsLB2R0u7j4oIBJyeeH99PQsw8jIyHnPEXFxcZlVU9vSyYFvZeB7OPCX
 27oQFRVHBXgBJqYW5DIWsHdwAo/nCYkkgeogBHxPL1ids4b2ER1oHtLER4cPQ19PnxUt3C66wdnJ
 GfZ29nCwd4CfwB9RkVEQR0TC18ePCj8A+XmFJJlE2Ng5wdTSFpY2F2Bt5ww7Rzc4uvLhwvOBG98P
 oeI4FBZWwNWV90giiU+nmjqalpamxhFhBOrr2zonI9+DK1f6UFFeQ3rWw8LFS/GbGTPxitqsp+eN
 +Yuw6733SadJuHv7LsaoeFuamlFZoaLI5sLJ0QnUO7B9+058uO8AdI8dx6lTRkTMALq6x6CldQTa
 Okcpm6dgeOo0DOj4+gpJvgp4eAthT1F3uuiFiyQhd/qbLwiCKCQK2XIljp80hIsbH6lpmffJMCZd
 ixFobGzvbCfwnRT5qsp6rHh7NTZu2gwn8v3e3j4COYrr5E51dXWwtrHF7j0f4K3lb8PGxo4KdBiP
 HjzE548f449PPseTR4/x+OEjPPjsPrlSL5KSU+HBF8CV5wVHF3eYmFtRHehi34FD2LFzN9ZQD1m2
 fAU1yW1ISc5EUFg0eHx/Drg39Rovv2DuJEjptdBoSJPTcW14hNxtXOMpgZaWK50MfMeVXpwyPIP9
 GgdJPtEQ+vnB040HmSQOQf5CRJDjXCpQIC0tAw4XnLF23UbY2Tvh/h8+ewr+IZG5T+DvfXoPdyhD
 tz65jZs3bmF05GPKcCeKSyohz1MiQZaOi+7e5EA62LxtJ96YvxAf7j9IBZ0OH2EIvAk0I+HhLeIy
 ExuXjLKKWox9fBOf0HWfI9DW1tXZ3XUVCQnJUF+5CvkE0pF0m52SguT4eIQHBiLQ3x/K3FwUZGUh
 NzOT5JIHb9Lytu17EE6e/oQywMCPj46hhOxxbHQcn9y8jRvXP8HH49c5AsPXxjA0OIKr/dfQ1dmP
 +oY25OZewnnS/RYiob5yNRU6fVdoFPi+gZyE3EhKgWExyFGUoKmtG8NjdK3xCfQODExmwNLS8tWO
 Kz2dzHFsyCHiEhKgc0QbiuxseHl4IJNISOMoAyIR0mUyRIeFoTAnB7kZGZzuedTMjurqU5EV4TPK
 xPDwGGSyTISGRqKpsRltre0YHBjGwNVrqK9voqbXDBYsRuAKZbyNQMmJxCkjE6xctRbOJLNA0jwr
 XgY+LDoRcclyyAvLUFnXis7eQVzp6v2ypqZxP0fAw8NjTldnX3dzSzvOGpuRXr0QEULNiQhIKfoM
 dGxkJAQ+PkghcpKoKGQRKUZCQX7f0tyKI9onwffyw8jwKEV5lPP91JRMrrlJqdjz8xTo7uymv0M5
 /y9SlnH1xuy6pbkDjQ3t5HRW2LR5O81bHhAGRpADeXFSipVlwcaBx0kqT6lCVV3zF0UlZZlyufwt
 jgCfz5/X0321R1VRQ7p2wgcf7kcBgZOTTCLDwznQ4tBQ8N3dOTlFUQbiiERFURGXpdKiEsRKpDA8
 bU49o5UiPUTg0ykjxRCQdbKOHi+Jp+dSueZWXFQOHx9/xMUlUabSOfCsBxmdMcO2Hbtx8SIfPn5B
 sLF3QUB4NCQpcji6+cKZ54fEpMzHuQrlYalU+ubTXsAI9PUO9JSWqiAKCCKrOw55ejqSEhO5IpaR
 fIJJPi5OTtzjUKqHWLEYJYXUtWloy0lLQw9NqGYWdpyn35i4yWl+bHSCpNKHsjIa7mSp6KX3pKdl
 UWctpg5/nkaOCJLsBY5AbU0rTugZYvf7+2m+mnSs0zQFG1tYw4O5kDAc4igpMjLyJ3X/7A8jQPrs
 qatrRAxF6ORJAw5YDIH05PGQSB3Wn+Rjb2sLKT0OIFLRlBkmsRyqA/a7tKQcgdT2nZy9MDF+g2x3
 smAHSPv9/UMEnnTb3oOqqnrKTCkyaVzJybmEuPgU1NS00PPN3IixX0ML7h4C2Ng60RiiD01yqAMH
 PyLL1YQnWWtKyg8QuDY43NNDc0lCggwfHTmKFIp+CM31jg4OnFy8qZitLCyQEB0NP29viKlGslJT
 kUzvy6YMVJSUUbsvxgUnPoGfwPDQGFe4fX1DlJ0BrmDbiQC5HVpaJjVfU9OMagKuUjWioqKBm4+O
 aOtxQI1pJmLAd7+/D1upIW7f8R48PX+EwMi10Z4bE58gLExMxeiD8CBqIp6esDAzQ0xEBHguLjA5
 c4Yjw6esMFtltcEykSaVoq6yCtU1TeRIQs5tWOQZ+G5yts4p8GxMaaaCbWCSqW1DdXULB76srB4l
 JTXYu3cf9E8Z08Dnj6PH9KkedmHDxt9j1eq1tDRtnMpAzoslNDoy3nOLPDsrU04XK4MlrYzhwcEw
 MjDgitbZ3h6G+vqQkKx4zs4IpZqIo2yw2pBJJESgmrp0C7x9Q9FPwJlsWOQZ+EmrnARPHZ/eNwm+
 srIJ5eUMfC0uKSu5rszqiEVaQ+MwNcn1UF+xklbZxXibJgMvL+E3SUlZB75XAzwe77WPP57ounPr
 LhXfBGVAABpdKbIy6GprU/cNhp21NY4fPYoYirgzySpYKEQkOZMvZSmeslJdWYsKVT1EgdEcgUnw
 fU9lMx35SfCTspkGryyqRoGiHJt+v5U2PXeuiBmZJW8twxtvzsfsOXOwdOkycrRgSKUZ388Am4Wo
 W3beu3uPGwnKyTWkshSISU6WtOeGkVwsTU2hpanJNTF7IhMgECCYOrM/1UM8jdADAyP0mWya6dO5
 EZx5PNP887JpfQp+Uja1UCqroShUIUdejHXrNlDwAkmGAqylNXXu3HlQU5uJGTNmYPWad5hJ/C+5
 2WTzevaHVraZN67f6GDgH95/wA1ikjgptXgFJNFxiKSCtbexwSENDURR1G0sLRFCGWAyYs2ssrwS
 I2SZ4sgkFBVVcZFnjvN92dDEWvlt5Iso8oWFlbS1lZM9Kgj0egRQBl1dvbF4yVLMUFPDzFmzMHfe
 b6nBbaMlS/JVYmLyvu8RoCd+3dfb1z4N/vPHT8gCh4mEjHTbBpEfK9hEaB48iFgqaFYPaeQ+OeRC
 RYoifPrpH2i8LYA0Sc65y7Tb/KhsKPLT4OXyUpJsLlavfodWyhSyYg9OOq/NnoPXf/cmN9Lv2rOP
 AiT9UiJ5MYFXRCKR5fjY2N8e0TL+xydPuCwM9A/Q4h2LTmpGtA3RVpWPS3kF3Kmg7tpY34LrN24T
 EHYXIpd03QA2knOyoeWIddfa2hfJpgoKhYqLPAOflVVE/SCDCnUNTaLUdZ08sGTpciyg4n1LfSVW
 kZw0DusgJjb1bzExsg9flAG29b8uFArDS4pLmitVlX8euDqAe3c/5WabtHQ5eXwJpb8BKtoV6hsu
 Ty4+pPM8AiGV5VJBNtAG102D2yR4lom6KfDPyoYVLCPMPifPJfDZxSSfSxT5ZKxYsYp2hzwuA2yo
 UyfnWbN+IzZu2Q7tYwa0Bab9Z1hY1AdMMd8lwZ5Qmz179uJ33333PS0tLRNHR2cBrX8N2dny/+64
 0k2g2sGW/rh4GjFoMpSRXOITsqlOyrgos8hPg2eRnwb/nNsoKfIEnkU+h0V+CnxqqoL0nYDly1ci
 OaWAplE+1m/cjPWbtmAzzUa79u6HnpEZqSGx7cyZMxsI6w/eAGMvzKLDluYFdFbS2bhz585TDg5O
 OeLI2Kt0z+azurqmvzY2tnHdlWtSTDYtnWhquvKtbKY6bFlZHdeklAw8yYZFnoHPJNmkU+RTCDwD
 HRwiwbJl6txjN2ajuz/Azj0fYi/1g4NHdGFkbP4XKys7H8Kz6McIsMywbLAzY4rMHPrNJr/lM2fO
 XH/gwAFDc0srMfWK/NTUjInUtKz/KVJW0NxP4ElaLPJsrpmOfHHxFPjvyIaBT01TUDbzueMvFJPu
 lxGhAhrnRfiAzT+a2tA8ehKnzpr+VeuIjkRNTW0rk/qLJPSiuph+jpFhmWF3AF6j8x90lsybN2/t
 7t27dQ4dOnzeysomzFcgvCXwC/ya3VNiHXZ6PLg0JZvJyJeQbL6N/DR49ttXEIZF5DaMFN8nCJo6
 J6FNty4J/EPNw1qRBH7HlCpm/hjYn/oaI8QyxAixiLC0rqYa2qGjo2Wrp6fXRLdgxiIj45/QtPm1
 lBYSBpzTfOZk5JlUniXg6SnCggUL6bVCjoD+GbOvDE4bN61YsUKfrr2eDvs/BPvOf+pt/OnssAuz
 W+jsS1jtrFBXV99OZmC1d+9e2dmzZipf38DPXOg+T1BwLBlA3nPgGRE3NwHm01LPasJfFPZnwzPG
 Ra++OmMvXUudDqtJ5pT/VPDfzdZ07UzLbfZUdpasWrVq065du45t3rz5gompZbaZ2bknhoamtDxF
 cURYNs6ePccRiI6WPT5ldEawaNGi9+jz8+kwU/nHbrv/VF294H3P1s+z7rZs3bp1O2mE8dHQ0Kjd
 vGVLDxFsJ4tMIBlup+ssozP33wn8RZynM8SkwAyBZYhJg9XQG1PRZhFnMmSF+m+L+k9N2DSh6Swx
 wOz8ojr/qeBevu//TQT+D+NrLXk1CpgFAAAAAElFTkSuQmCC
