## qradio 0.1.2

=== debian/changelog ===
qradio (0.1.2) unstable; urgency=low

  * Force Mono Mode added.
  * A new portrait window listing saved stations added.

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Fri, 07 Jan 2011 23:55:10 +0100
 
