## qradio 0.1.4

=== debian/changelog ===
qradio (0.1.4) unstable; urgency=low

  * Disabling Bluetooth at exit.

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Sat, 08 Jan 2011 14:20:00 +0100

qradio (0.1.3) unstable; urgency=low

  * Bug fix.

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Sat, 08 Jan 2011 13:51:10 +0100
 
 qradio (0.1.2) unstable; urgency=low

  * Force Mono Mode added.
  * A new portrait window listing saved stations added.

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Fri, 07 Jan 2011 23:55:10 +0100
 
