## qradio 0.1.5

=== debian/changelog ===
qradio (0.1.5) unstable; urgency=low

  * Minor bug fix.

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Sat, 08 Jan 2011 16:30:00 +0100
