## qradio 0.2.0

=== debian/changelog ===
qradio (0.2.0) unstable; urgency=low

  * Minor bug fix.

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Sat, 08 Jan 2011 17:45:00 +0100
