## qradio 0.3.0

=== debian/changelog ===
qradio (0.3.0) unstable; urgency=low

  * Added QuickAccess buttons.
  * Added setting window.
  * Customizable background.
  * Added fullscreen mode.
  * Stations lists can be sorted.

 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Sat, 08 Jan 2011 17:45:00 +0100
 
