## qradio 0.3.1

=== debian/changelog ===
qradio (0.3.1) unstable; urgency=low

  * Minor bug fix.
  
 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Thu, 13 Jan 2011 13:20:00 +0100
