## qradio 0.3.2

=== debian/changelog ===
qradio (0.3.2) unstable; urgency=low

  * Minor bug fix.
  
 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Thu, 13 Jan 2011 14:40:00 +0100
