## qradio 0.3.3

=== debian/changelog ===
qradio (0.3.3) unstable; urgency=low

  * Minor bug fix.
  
 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Thu, 13 Jan 2011 21:10:00 +0100
