=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Giovanni Grammatico <ggiovanni88@yahoo.it>
-Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-12-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
 Standards-Version: 3.7.3
 Homepage: http://talk.maemo.org/showthread.php?t=67917>
 
@@ -12,7 +12,9 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 XSBC-Bugtracker: mailto:ggiovanni88@yahoo.it
 Description: A Qt written FM Radio.
- QRadio is an FM radio application with several features. \n It can scan up and down frequencies, go to a manual inserted freq and has 3 sets to save your favourited stations in. \n Provides next and prev favourite buttons, can read RDS data, shows signal strenght, has 7quickaccess buttons, can go fullscreen and allow to sort stations lists.
+ QRadio is an FM radio application with several features. 
+ It can scan up and down frequencies, go to a manual inserted freq and has 3 sets to save your favourited stations in.
+ Provides next and prev favourite buttons, can read RDS data, shows signal strenght, has 7quickaccess buttons, can go fullscreen and allow to sort stations lists.
 XB-Description-it_IT: FM Radio scritta in Qt.
   QRadio  una radio FM con funzioni di scansione e tre set di stazioni preferite configurabili.
 XB-Maemo-Icon-26:
