## qradio 0.3.4

=== debian/changelog ===
qradio (0.3.4) unstable; urgency=low

  * Background link fix.
  
 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Thu, 13 Jan 2011 22:30:00 +0100
