## qradio 0.3.6

=== debian/changelog ===
qradio (0.3.6) unstable; urgency=low

  * Included an help window.
  * Added option to set a different background than the standard one.
  * Added an auto scan option.
  * Fixed a minor bug in the settings window.
  
 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Fri, 21 Feb 2011 23:30:00 +0100
