## qradio 0.3.7

=== debian/changelog ===
qradio (0.3.7) unstable; urgency=low

  * Fixed Help window errors.
    
 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Fri, 04 Feb 2011 00:30:00 +0100
