## qradio 0.3.8

=== debian/changelog ===
qradio (0.3.8) unstable; urgency=low

  * Minor bug fix.
    
 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Fri, 04 Feb 2011 10:30:00 +0100
 
 qradio (0.3.7) unstable; urgency=low

  * Fixed Help window errors.
    
 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Fri, 04 Feb 2011 00:30:00 +0100
