=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  It can scan up and down frequencies, go to a manual inserted freq and has 3 sets to save your favourited stations in.
  Provides next and prev favourite buttons, can read RDS data, shows signal strenght, has 7quickaccess buttons, can go fullscreen and allow to sort stations lists.
 XB-Description-it_IT: FM Radio scritta in Qt.
-  QRadio  una radio FM con funzioni di scansione e tre set di stazioni preferite configurabili.
+  QRadio e' una radio FM con funzioni di scansione e tre set di stazioni preferite configurabili.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAETlJREFU
  aEPtWXdYlHe23t2IJpbN3cQeRWOJGl270ZioKAZBLICg0gWkSJMBhjIwQ4ehDWWG3oYyOPShd0Q6
