## qradio 0.4.0

=== debian/changelog ===
qradio (0.4.0) unstable; urgency=low

  * Major revamp, app rewritten from scratch.
  * QuickAccess buttons are now 4.
  * Ui redesigned.
  * Radio can be stopped and started within the app.
  * Added a volume slider to change radio own volume.
  * Telephone Microphone is put as input source at app quit or radio stop.
  * Added a few keyboard shortcuts.
  
    
 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Wen, 16 Mar 2011 23:30:00 +0100
