## qradio 0.4.1

=== debian/changelog ===
qradio (0.4.1) unstable; urgency=low

  * Radio now stops itself when receiving/making calls.
  * Volume slider will change speaker volume when these are enabled.
  * Stations Names alignment is now central.
   
    
 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Mon, 25 Apr 2011 11:30:00 +0100
