=== debian/control ===
Source: qradio
Section: user/multimedia
Priority: extra
Maintainer: Giovanni Grammatico <ggiovanni88@yahoo.it>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.3
Homepage: http://talk.maemo.org/showthread.php?t=67917>

Package: qradio
XSBC-Maemo-Display-Name: QRadio
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XSBC-Bugtracker: mailto:ggiovanni88@yahoo.it
Description: A Qt written FM Radio.
 QRadio is an FM radio application with several features. 
 It can scan up and down frequencies, go to a manual inserted freq and has 3 sets to save your favourited stations in.
 Provides next and prev favourite buttons, can read RDS data, shows signal strenght, has 4quickaccess buttons, can go fullscreen and allow to sort stations lists.
XB-Description-it_IT: FM Radio scritta in Qt.
  QRadio e' una radio FM con funzioni di scansione e tre set di stazioni preferite configurabili.
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAACFJJREFUaIHtmU2PXFcRhp+q29PtcY8d27HHVgyW+AgRYIsgYWWyD4osI4GyjViwQPImEr+AkH+AxQaFBQvWSNkgwYJNjDRAjAKyEUSBDZYQNvF4xvZMz3T3rWJxPm/3tBOPs8PHmm7dc8+p89bXW3Xa8HQ8HU/H0/F0/D8P+bgFN3/xAz+I4H/vPcPm5HB+Pra0w3ODrYOI4vx3f7wQ5yMV+MvP31g7duL4eq/Xe+xDby99ibEM8/PQ7nJi+q/HljOdTtncuPfy1773k9/v914Xbbz+9pU1VA4EfqN3bm5uW5/lfnP6sWX1ej0Q1q+/fWVtv/f7euCPP/2+nzp9mn6//9gHwrz16/HZ8fsHkjkej7lz+zYvXflZB/OcB65dfX3t5OrqgcEDC8E/yej3+5xaXeXa1dc7nugocO3q62vuuj4YDD51AJ/GGAwGuOt6rUQnwKem6xfXXnrigzblyMJ3z/iJJ5L94sWL/OkP19eJ4d9RwNspN66/R6PK8qEBR4bLBzrk/f9sLHw3PHPvE8vpLw9ZWl5GEBBhsrfL1sYGIuCOiOBzOSCAuTGZTDhQAQDSxgPvj0NVoxwHd0bbD9mdTALKH725jwcI7xpVHLj/YJujKzEhpUIk8TE/e3yWjrS0ReK8xw/HQYThKz9cCF4Elg8NUFXcnTt3PuKf//iQs3u/xKxF3nrLYJaFXFARJGretgbi4c+LPSs4SIDYUcbFI3wQBBcPConjEtF9jHtEBNEgY288YXv7IZPJmJ421Jt7s5sG/T7Tts1WcAvBlqwKYC5ZCUOQjN7DEg+K5WOkWB/3qHIY7/zmV3PgG2147dJlbv/3Dr2m4c83b3Lr1i2+eO5zNCq1LbsKIHB0eJith9sAqAqTaUs/VmMXCljxGDKeQ6+2qlefHWt7pRDwnVcvdyFIMGSv17D67CkE+PxnznFseJSVlRXkbldeNweiAYfLA0Z7E8yNtjWmjdGIgEuO7AQ+I58B6TDnuewXTxnS9UDTNHz7m5e48be/cvbMGcA5s3qG3/7uXaxtufTKqxHDghByd9ydpmk41A+x5+5gDo3i+KyhM1qp9ZkL8PTSSyiJz3kgxf2LX71Ar9eAw+54zNe/coHDwyHLy4dp3R+lQPgOeJXl5UOMxxOm1gZrZmNLZJ6gUmakTsR4xUpO3FJT0ZwHXrv0Lf7+4QcsLS1xb2uTu5ub7IxGmFlQ9txlHlQ45xSotQhGcnrR8u4pmSWwSV4azJ+9k02cBeYvj/JDeDHnAYAvP/8CItC2jvmsJ0tNWKCAzx0tqiVxI4fnPE6w3UiEGkBKod5KOQCrsvj+r9/M3kq81usPkEYBYTzawSx4r8n51DXPfA5EgPPpx/7vxOes7tncxJpflE4hVD8K4OI0S33cDVpnMh7jMXQUCblIYmJbrACWQKWglTmSIVseZqY7N4wLJx4AcGNjBbKNs145L5xYUd1xCWCtTQU0LCqe7dhq/j4QrCeVtbLeVSGSkrVe/oojwsaVZsxKM+b88QeV9RwrosJ5AojiFhgve7QmhbTWu2G+D41m++ZEzpJilk6nLW3bggiCoBo5XxQROH/sPiu9CRZrxUoz4fyxLW5uHo2hMEPI7rQYmKBNExRJirmHFMtBTMy5fRSg4tjk4lKQlNZaxuNxaI80aUimS4l7h80k7k/M5Ax7E75wZCfLTRb2iC3kvNP6tMofSuNYe2QRjSa3pgYNHNVefjsa7SLiCJoTS3MApxFYR7XkjuOICyf7o3xO0iTpYqlNSRrVNSbhkg4T7KNAFcuqgmiqhnvs7e6FkBFBxKBVRKF1R01jD+NodE3rQtBBaud3z5eQD5K9LyH9InN1Kb8UxkcUslCwtGkCeIHdvT12RruEaC87DUdaQTRZOAAwDBHNjJLl5ngs3sUlrgt3BhcqFkz+7PDCzEVkxvlpWrXJltje2QkAMhbPEnNRc8dquWlNYq0UAznuq7ncntT/AlLPa7s1ZiEL4aGYBGM529ulD1FxLIYQkaJVopUl9UahY0XjRcbCOxUpjFb6usqyUuVFqQ3Jcznx3cClo9B8MxcPaKctO6Od3BJ3a1QSL1U7QSw4UqIkCu2kXmW+OsDquSI95GWnWZRHeCAnsQsPHj7MrYXWfQ7VNTExSayY7uBaVR+NHGgWCQBI9wgRLFFtqrCETjjfOJPyc7m0wAMBgfDR3bv5WqkqoQGLdCnxW2NxCfdfR2MItR4SSwA1Aw1Am9TzYbgIkugn1R4vrUldg4phK48uDKH4N55MQgERTQ0lOQEFxBzX0GZrLEDmgmpgI3ONnO2IabB2vFuX27QnRwTvJRApXqp6IFVgpdk0Znoh7ywsbDP3pihUMYxl3s4BG/ZXc51+3gWvwSdP58NSNlBaruSRfT3gcG9zC/PUvxvmiua+PiaVgFrpEjXFtQfPSMwjUw9th7Th1wsj/lRSsUVCJcm6VZ+UuTvcNyQao/75aeZ3IRiNRlmZYC3DIhebW6fhKzFrsQEDt3RbM9wMxzELgWCQe/xqe07SYmUvZq84LJJsJxTmCllrll3sHlghJVpKhZRIllkrVOYA3jErhS/NiVkG0WmXYw51qTZcXWOhDi1EWpvCMI6ZViJaOLkw/ooaqzumxY0SScQIbOkumDjqgmC4aWg3JOxpEeJMptgO7CppPcVU0jbWl8C6vtgDyWxZcE622kckR5au1UtXWXZ7pliPBii4gucktxnpbO9a2ok3tJS4paHbX4G0KW8o7s2x3+lfCtCkVFJP4qekeSmMUpNi4aCUW7WtajYjBkWXC2t1Xv7GC8+dfP7s8cf/nzhg2rr0mhnpB1j3SeS88+4HN0bTqQHv/Q+xlq0vyIeU4AAAAABJRU5ErkJggg==
