## qradio 0.4.2

=== debian/changelog ===
qradio (0.4.2) unstable; urgency=low

  * Fixed a Segmentation Fault.
       
 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Tue, 26 Apr 2011 15:30:00 +0100
 
 qradio (0.4.1) unstable; urgency=low

  * Radio now stops itself when receiving/making calls.
  * Volume slider will change speaker volume when these are enabled.
  * Stations Names alignment is now central.
       
 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Mon, 25 Apr 2011 11:30:00 +0100
