=== debian/control ===
Source: qradio
Section: user/multimedia
Priority: extra
Maintainer: Giovanni Grammatico <ggiovanni88@yahoo.it>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.3
Homepage: http://talk.maemo.org/showthread.php?t=67917>

Package: qradio
XSBC-Maemo-Display-Name: QRadio
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XSBC-Bugtracker: mailto:ggiovanni88@yahoo.it
Description: A Qt written FM Radio.
 QRadio is an FM radio application with several features. 
 It can scan up and down frequencies, go to a manual inserted freq and has 3 sets to save your favourited stations in.
 Provides next and prev favourite buttons, can read RDS data, shows signal strenght, has 4quickaccess buttons, can go fullscreen and allow to sort stations lists.
XB-Description-it_IT: FM Radio scritta in Qt.
  QRadio e' una radio FM con funzioni di scansione e tre set di stazioni preferite configurabili.
XB-Maemo-Icon-26: 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
