## qradio 0.4.4

=== debian/changelog ===
qradio (0.4.4) unstable; urgency=low

  * Manual tuning now has a precision of 2digits.
       
 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Thu, 28 Apr 2011 10:30:00 +0100

radio (0.4.3) unstable; urgency=low

  * Added option to inizialize radio at startup, check settings window.
  * Added option to resume radio after a call is terminated, check settings window.
       
 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Wen, 27 Apr 2011 22:30:00 +0100
