=== debian/control ===
Source: qradio
Section: user/multimedia
Priority: extra
Maintainer: Giovanni Grammatico <ggiovanni88@yahoo.it>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.3
Homepage: http://talk.maemo.org/showthread.php?t=67917>

Package: qradio
XSBC-Maemo-Display-Name: QRadio
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XSBC-Bugtracker: mailto:ggiovanni88@yahoo.it
Description: A Qt written FM Radio.
 QRadio is an FM radio application with several features. 
 It can scan up and down frequencies, go to a manual inserted freq and has 3 sets to save your favourited stations in.
 Provides next and prev favourite buttons, can read RDS data, shows signal strenght, has 4quickaccess buttons, can go fullscreen and allow to sort stations lists.
XB-Description-it_IT: FM Radio scritta in Qt.
  QRadio e' una radio FM con funzioni di scansione e tre set di stazioni preferite configurabili.
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sEHAgSH6CNJDUAAA/DSURBVGje
 7Zl5kFTlucZ/Z+29exhmk2EYhgFmRkB2GIkIiAqJoGhuRNGK8XrNojGmytS9NxZxiaayXFwquSHi
 1ZjEyDUQF6IIkU1lU0GBAYFhmxkGBpiBme4+3X1O9znnO/ePbiYgGGMqN/7DW/VVd/V2nud7n/d5
 368PXIgLcSEuxIX4Z8fjTzxZ1d7ePvvw4cOzAOnzxKL8tTcXLlzI8uXLAXjtpZcG5oT35IPz59/V
 OHHive+9v+XbK/+8at71c671urp79hzr6Eh/HgQ+dfc8z9PvvPPrG99YsXKcbdsAXH755ZSXl7H1
 g208NH8+tTUDyJgmrW1tJ48cPbrk5KlTix5++OGmz41ApLRUnTpp0rTjx47fUFxc/M1s1qGtrZXO
 rk5mXDWdp/77V/xy0SIOtbTR2DiFH//kIYxknKmXT2bm1VcRiUQxLQvwvKKiojfrhgx51RfwH9nZ
 tCu9fVdTy6OPPNp65vXGjh1bZJmm+9Hu3cbfTWDBggV873vfY9FTT80eP2bM/Sc6OxuPHDlKeUUF
 u/fs48mf/5wvfnEmgUCUo+2HqK0dSndPnO07ttHZeYxpU6dw553/hqwotLe3c7jtMCnDwEil6Ors
 IhAMMOqSS7xx48a1VJSVt57o6szs27/vYE884Xz723dPiycS6qZ335137TXXfATw2GOPcd999322
 DDzyyCMzv3zddSs0TTvng7Isk8vl+ODDbby1fj2aHmLJksV87bbb6Y73cMfttzFmzGgkScI0TWzb
 xrZtcrkciUSCEydOcPDgITZuepcDBw9SPWAA06dNo7a2llWrV/Hyq6/w9Tu/sVO4uSdSqdQrjz76
 aPwzZeCWW746fPTIUTuzOdurruovhcMhIpEw5WWlRCIhPA8cx8F1XRRFQVEUTMti46ZNvL1+A7U1
 gwgEozz73NPc9tWvEYmEGDduPIaRpLi4D+FQCCQJ27Zpb2/n2ed+Rzqd4ea5N7J7926WvLSUHz3y
 U4RjIzyB4zh4QrQHg/4/6npg84GDu/d///v3b//fxX/g5nlzzyXw3e/++4rawUNnqqqCbdt0d3dz
 uK0Ny8qgqgqxaJRLRgxj+LAG/H4/mXSGjJlBCA9VU3Fsm0w6jet59C0u4cCB/SSMNH96fTn19XXU
 1w+juXk3lZWVvLNhI/F4nMsmNXL3N77BR3uaOdTSRiDYh9VrVyDJErFYjD6xPoTDYRrq6vCEe6qr
 q+PBe75zzy/Pm4Fly1a+4dN9X1QUBVmWkRUJRVHQVBXLMtne1MSaNas5ePAQruswoKqSL1zayJDB
 g/HwsKwstp0jl8uRzeYQQlBeVkZ9XR3FxcW0th1m5eo1ZLM2H+7Yzg9/8AAvL1tOx7HDlJeVYzsu
 pmmiqAqKoqL2PqpIksxVU6dhmmbP4faD0++//z+3nUNg+fJVK3XNN+NM8D6fj5aWQxw/foxkIoEk
 y1RUVOB5AsMwaGpqor29HdPMIMsyxcVFhAJBdF2nqKgITdcxTRPTNNE0jZqaGgYNHIim+9i1ew9d
 J08yftw4UqksG9/diOMKdF1H07S8TFUVVVFRVAW/P8DE0WPZ27wz7grnF7fectOrNTW1H/YSWLFi
 7Upd02fIiowsSxTFivivx37G68tfI9598uyCVn1MnDCB6+fM4Tt330VLaytth9s42dVFIpFgR9MO
 tn64jWTSIBQOU15aSjQaycusUOC6rlMU64Pu08jlHAYMqGbC+Ils3rKVZMrAp+tnEFCRZZnh9Rfz
 wuLfUjt4CDXVA7JXTZ86uZfAm39+a6Wm6zMURSYWjXHrbfPYuWMH826Zx9NPLyJrWSiKguM4fOuu
 e3hz1SoCgSCTL5vEEwsWIEmgKDKyLON5HkJ4eJ7HkaMdrFqzli0fbMNxXQL+AJaV5lTXCdLpTK9b
 WVmLWDTGEwue5O3NmzGMFKqmFSQk4bouFWXldHeforv7JHf+623oujarl8DqVe+s1H36jIDfz9PP
 LGLpH5fw0x//hK6uE7yz7m2unDaFdDpNT8Jg7ITx9Cnuy4t/WMLKlW8yb97N/OD+/0CSQAgPIQRI
 ErmcDZ6HJMsosoLt2BztOM6BQ62k0ibpdIoDB/azY8eH9HR3c/z4MYLBIL/65dNs3roFWVYAD9d1
 cR2HkuK+DB5cS8PFdRRFIyTiPbN6Z6Hbb7/jVk1VB3d0dPCDB+azbt0afvPr55gw8hIaJ4zn4KFD
 qLrO+DGjkT2PZDzO4CFDaLy0kd/89vec6DzB7FnXkM6k8YTH2nXrqKioACCXszEti2w2h67pVJSV
 UdXvIqr6VzJoUC1jRo9B0XQSiTjHOo7R76J+xPoUY1kmjuNg53IEgkH6D6imX+VF+HQfQriYZmax
 3KtrRUJWZPbt38dDDz/AnDk3cMet83jvgw9wXZe+ZWUoqooQgqZdu/D7dHySR1lJX667djY7dnzE
 4heXIMsKOdsmbcJTi56lp6enICmB6+aXbdtkczaO4xL0+ykvK2PKZZOpG1pPLBaj7XAbakGujm3T
 t7SUfv0HEggGMc0c6UyGVCaDYaRRewlIsqIoMq1tLZRXlDHvxn8hmUoxcuRIPM/DMk1yuRye5yGr
 Kl5+0INsluvnzGLXrt1s3Pweky5tRFEUMpkUI4YPZ9myZciyQn19PSNGjGDJkhcQAsaPn0i/fpW4
 QuC6LuVlZRTFYvQtKUVC6pWNoijE+vRl757dRIM+ho8aiyJL9HSbO1oP7jvUmwFFkSVZljFSBq+9
 9hoTx44l67okEgkATMvqJWDbNp2dnUSiURAu6USSm276Cu1HOmhpacuTlFw0TcG2Har6VxKP97B2
 7WqqqqoZO3Yca9auZm9zMzt3NuE6Atf1yOVyqIqCpmvYdg7LNFF1FU33oao6LW1H6TnVRTzeffO6
 Py+fce+99+5Rz5x1lMIqLytHCEEymSSTyQCQtSxc18UDbNvGA1zXxcxmibcc5PZvfouXX36N3Xv3
 UVNTzVVXTsfzPBoaGtjbvIf2ffu5bvYs9jbvQ1ZUjhw5QlHRflpbWxk6pB4hXKyshapq+PQAmUyG
 VMrASCWJxEqorKqisl8FIX9g1i1zb1h+GvfZBBSZ8vJy0qk0eB6JeJx0gYBpWXnJFDIghMg3KF3H
 7/ezZtUaJk1qZOfOPXxpxpUIV+AKgSTLNDQM4+KGEaTSaSKRIjo7O5k6ZTrFJWVoug/bcZAkBcs0
 0XUfqqaRThkYRhLTzHD0jVcxTZPRo8ZSdfkVZ/WkXgKKnPfwAQOqeff9LUiyTDyRIJvNAmBZFlJB
 945tI1yXjGniCYEsy3Qe72Dq1MnsP/A8TqFYXeEWNC4QrgAgGosRiUQRwiObzVJWUoLjuChyfpP8
 fj8+n49EogfDSGKZFpZl5uWkqriF3zk3A0req2PRKBUVFdi2TSKZRDhOr4SkQpPKFTJgmSaSJCFL
 EoFAkJKSEvw+P6ZpoahKL3jXFQUXcs94LhAeCOHiui4gkbNMguEYqqqSNBKkDKMXvGWZyLKC6zln
 TwUfl1AgEODWeTex6q31RILBXglZlkUum8WDfAYKEsoPb1lAQlUVfH4fwvsLcNd1zwv+4687jotp
 WoTDEXRNJ2UkSRlG/lBUeFQVFU945yegKLIryzJjRo1k/fqNjJkwgRHDhpEsuJBlWWRzOTyR93Hh
 eWQyGexcjmwuC4qOYaQJBILIklwA5uZr4VPAC5GXm2mZhEMRZEUhkUhgGEkMI0nKSGIkk/h8fhzX
 +YQaUBRPUWR0XaO+biiV/fvz+p9eRyvMIqZp4hN5/Z1ZxLIs4zg2I0aNYtv2XcSieX33ghfiE8Cf
 /TrCI2tZRCJRVFUllTJIGUksy8K2c2i6TjAUwnVy4vwSkiQUJa/xeTfNZenSV5hzwxyuuOJqJElC
 kuW8fRZcCPIntIa6odTVDWPYsDpaWtoZWF2F4zqfCbzrujiOgxAuwVAYWZKJ9/SQTqdwHIdAMEgw
 FCYQCOC47vkllEgmpNN1YBgGP/rhfNav38y4xom8v+0jvjJnTq8jqapKWWkpDUOHkjFzTL3ySl5Y
 /ArFxcWUlBR/ZvBCCBzbwXEcotEokixhmhkUVSMUiRAMRQgGw+i6D8d2vPMSePEPLy5T1fxpTMID
 SeIrX76WFxYv5cGH52MrQa6bfT2apvHlOXOIhMO4sp/J06/mg227MIw0pSXFhEPBs6zz08Cf/qxt
 2ziuQzAQwvM8NN1HKBwmFAoTDIUJhkNomo7whDinBiZNmiQ9/vjjC9Pp9Li5N97YGAwGB4dCYa1v
 cTH3ffcufvqzJxk1aiS1l02ivf0okqxQUlLMgP4XsWVrE/v3t1JeVsKgmv7YtoMrxF+KV4hzwDsf
 rw/XxXbyslNVFQkJn9+PDuh+P36fH03XkWUZO5s7t4g3bdrkFRUVqYsWLbr3f555ZtCkSyeNqaur
 63dxQ8OUktLyq6679kukjAxbt3xIIpkiEAjScqiNt9Ztpri4iIb6Woqi4Tz4Mz3/bwTvClH4rosk
 SXgS+P0BJEXB5/Pj8/vRdB+eR+t777/TUTgKe2e5UDwed4C0cN29Gzasb92wYb0fWAKEq6ura665
 5tpvDqmrnzZuzCVqNBYll80X8mmgTsE2e3dfnNvA/lpdCCHyowqgyAqBUDh/Lvf70X1+NN3ndZ1o
 a3r55Vc6zmujhRBAtrAMoEeSJK2tra1t4cJfbAD8lZXlo6dOu3ruwIG1g4YPG9ZfVtRKv89PJBwF
 ScYTnx2853k4jo3j2PnOrsgEQ2EUVUH3+YlGIkRDvvcffGj+91VVFY7jfCKBj5PJeZ6XAzL5cUlW
 jx49sfaF3z+/AQjX1dUNLS+vGDqwZtDA2ppB1+cct3ZQzWAqK6uQJIFlWTiO6O3M5+vIp3ddFOQm
 SRKSJBMIBFE0jaJYVFhGz7PPL138jCzL3Y7jpE/L59MInPUnNeAIIRzAKrhXsrm5ubO5uXnrO++8
 HQSekWUpNnPmzMmxWNE9ritVT778CkpLy3Edt7e5nQ98vqf8JQMAmt9PZUWZ9/aqFXccamnZBhwR
 QiQB+69J6G8NUVg2YAJJQBHC873xxooDwO+APvF458zu7vg1ZeWVpV/4wpRay8pGg6EwfYr6oihK
 /nxRIOGJ/D8ZhamA8uJY03NPL7wb6JAk6aTneanCNflHEPh4uIVlFxxCBow331z9a+D5aHRv3xPH
 Dw/v6jpVNX78paNiRbGbTp3sCQ4fMZaBA2vzzTNlkM1mEcKhaft7C17644tLgTYgXpCx93fd4PgH
 3X9QC0sHAkAgFov1mT179tzjx4/f3t3TU+oJ4Y4YMXLjSy8tfSCdTncAnUCqsDF//x2a/4eQJUlS
 PM9TT9dWIWMSoAGKJEmm53n2J+36503gfNeXPmYYHhfiQvxz4v8A4yFMDbOplRIAAAAASUVORK5C
 YII=
