=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: qradio
 XSBC-Maemo-Display-Name: QRadio
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, rootsh
 XSBC-Bugtracker: mailto:ggiovanni88@yahoo.it
 Description: A Qt written FM Radio.
  QRadio is an FM radio application with several features.
