## qradio 0.4.7

=== debian/changelog ===
qradio (0.4.7) unstable; urgency=low

  * Rebuild.
       
 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Sat, 30 Apr 2011 10:40:00 +0100
 
 qradio (0.4.5) unstable; urgency=low

  * Camera focus button can be used to switch to next saved station.
       
 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Sat, 30 Apr 2011 09:30:00 +0100
