## qradio 0.4.8

=== debian/changelog ===
qradio (0.4.8) unstable; urgency=low

  * App shows a banner when "Start Radio" is triggered.
  * Headset button can now be used to switch to next station or restarting radio.
  * Included an help window reachable from "Settings".
       
 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Fri, 06 May 2011 10:00:00 +0100
