## qradio 0.4.9

=== debian/changelog ===
qradio (0.4.9) unstable; urgency=low

  * Radio restarts after a sound notification is played.
         
 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Fri, 06 May 2011 12:00:00 +0100
