## qradio 0.4.10

=== debian/changelog ===
qradio (0.4.10) unstable; urgency=low

  * Auto-scan feature removed.
         
 -- Giovanni Grammatico <ggiovanni88@yahoo.it>  Fri, 06 May 2011 14:00:00 +0100
