=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
  QRadio is an FM radio application with several features. 
  It can scan up and down frequencies, go to a manual inserted freq and has 3 sets to save your favourited stations in.
  Provides next and prev favourite buttons, can read RDS data, shows signal strenght, has 4quickaccess buttons, can go fullscreen and allow to sort stations lists.
- Package includes 4 truetype fonts which will be placed in /usr/font dir.
+ Package includes 4 truetype fonts which will be placed in /usr/share/fonts dir.
+ Radio stops itself when a call is incoming/created and can resume aswell if option is enabled in Settings. Radio is restarted aswell after a sound notification is played, like new email arrived.
  This app enables the use of headset button and can listen to camera focus button presses.
 XB-Description-it_IT: FM Radio scritta in Qt.
   QRadio e' una radio FM con funzioni di scansione e tre set di stazioni preferite configurabili.
